Minitube 2018 - Legión GA

Página oficial de Legión GNU/Linux de la comunidad de Telegram

Únete a Telegram

22 oct 2018

Minitube 2018



Minitube es una aplicación multiplataforma que esta disponible para los sistemas mas populares de computadoras como GNU/Linux ( de manera Oficial Debian & Ubuntu los .deb) , Windows y por su puesto para MacOSx. Para los que no saben que es Minitube está hecho para sustituir mirar Youtube usando Flash Player cosa que ahora por los menos ya no se usa  , ahora es puro HTML5. 
 Para aquellos que se les laguea ver vídeos en la Pagina de Youtube este programa puede ser la alternativa , ya que es muy liviano. 




Instalando MiniTube de manera satisfactoria en sistemas Ubuntu & Debian : 
A muchos nos ha pasado que nos sale error al procesar minitube en debian & Ubuntu y no podemos instalarlo ya que dice que hay un conflicto con los codecs phonon4QT5. Pero yo les daré la solución sin estar horas para solucionar una tontería. Veamos el error y debajo será la solución : 


sudo dpkg -i minitube.deb                                                     Seleccionando el paquete minitube previamente no seleccionado.
dpkg: acerca de minitube.deb que contiene minitube:
minitube entra en conflicto con phonon4qt5-backend-vlc
 phonon4qt5-backend-vlc:amd64 (versión 0.10.1-2+18.04+bionic+build5) está presente y instalado.

dpkg: error al procesar el archivo minitube.deb (--install):
paquetes en conflicto - no se instalará minitube
Se encontraron errores al procesar:
minitube.deb

La solución es remover el codec que genera el error por medio de la terminal. Pero si ya lo lograste instalar pero no reproduce el vídeo desinstala minitube y descarga otra nueva version desde su pagina y hace los los pasos a continuación  



Una vez descargado abres una terminal en la parte que está el paquete y ejecutas

# sudo dpkg -i minitube.deb

Volverá a aparecer el error ahí es cuando debemos eliminar el paquete que hace conflicto

# sudo apt remove phonon4qt5-backend-vlc


Saldrá esto a continuación 


sudo apt remove phonon4qt5-backend-vlc                                        
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Starting pkgProblemResolver with broken count: 0
Starting 2 pkgProblemResolver with broken count: 0
Done
Los siguientes paquetes se ELIMINARÁN:
 phonon4qt5-backend-vlc
0 actualizados, 0 nuevos se instalarán, 1 para eliminar y 0 no actualizados.
Se liberarán 387 kB después de esta operación.
¿Desea continuar? [S/n] s
(Leyendo la base de datos ... 234799 ficheros o directorios instalados actualmente.)
Desinstalando phonon4qt5-backend-vlc:amd64 (0.10.1-2+18.04+bionic+build5) ...

 Una vez ya desinstalado el paquete vuelvan a ejecutar la instalación de minitube y funcionara : 


sudo dpkg -i minitube.deb                                                     
(Leyendo la base de datos ... 234796 ficheros o directorios instalados actualmente.)
Preparando para desempaquetar minitube.deb ...
Desempaquetando minitube (2.9) ...
Configurando minitube (2.9) ...
Procesando disparadores para hicolor-icon-theme (0.17-2) ...
Procesando disparadores para desktop-file-utils (0.23-1ubuntu3.18.04.1) ...
Procesando disparadores para mime-support (3.60ubuntu1) ...


Si aun quedan dudas ejecutas el comando para resolver las dependencias

# sudo apt install -f

sudo apt install -f                                                           
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Starting pkgProblemResolver with broken count: 0
Starting 2 pkgProblemResolver with broken count: 0
Done
0 actualizados, 0 nuevos se instalarán, 0 para eliminar y 0 no actualizados.



No hay comentarios.:

Publicar un comentario